# CALL_DEF_INIT_TEXTURE Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

int | doModulate
int | doRepeat
int | Mode
int | doLinear
float | sx
float | sy
float | tx
float | ty
float | angle
float | sparams [4]
float | tparams [4]

## Field Documentation

float CALL_DEF_INIT_TEXTURE::angle

int CALL_DEF_INIT_TEXTURE::doLinear

int CALL_DEF_INIT_TEXTURE::doModulate

int CALL_DEF_INIT_TEXTURE::doRepeat

int CALL_DEF_INIT_TEXTURE::Mode

float CALL_DEF_INIT_TEXTURE::sparams[4]

float CALL_DEF_INIT_TEXTURE::sx

float CALL_DEF_INIT_TEXTURE::sy

float CALL_DEF_INIT_TEXTURE::tparams[4]

float CALL_DEF_INIT_TEXTURE::tx

float CALL_DEF_INIT_TEXTURE::ty

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx